What are the requirements to control jbmedia LightManager?

ImperiHome can control the LightManager through two ways:

Whatever the option chosen, you need to use, at least, version 4.2.3 of Lightman Studio

Have more questions? Submit a request

0 Comments

Please sign in to leave a comment.
Powered by Zendesk